---
title: "Pi"
description: "Use Pi as a sandbox agent."
---

## Usage

```typescript
const session = await client.createSession({
  agent: "pi",
});
```

## Capabilities

| Category | Values |
|----------|--------|
| **Models** | `default` |
| **Modes** | Unsupported |
| **Thought levels** | Unsupported |
